a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
a.inlinks:link {
	color: #069;
	text-decoration: none;
}
a.inlinks:visited {
	text-decoration: none;
	color: #069;
}
a.inlinks:hover {
	text-decoration: underline;
	color: #06f;
}
a.inlinks:active {
	text-decoration: none;
	color: #069;
}
#Container {
	width: 1000px;
	background-color:#FFF;
	margin:0px auto;
}
#wrapper {
width: 1000px;
background-color:#fff;
margin:0px auto;
padding:0px;
}

body {
	background-color: #CCC;
	margin: 0px;
	padding: 0px; 
}
#top {
	background-image: url(/images/top.png);
	background-repeat: repeat-x;
	background-position: center top;
}

#head_section {
	background-image: url(/images/Headback.png);
	background-repeat: repeat-x;
	height: 149px;
	width: 1000px;

}
.logo {
	position: relative;
	left: 30px;
	top: 20px;
}
#top_contact {
	background-image: url(/images/top_contact.png);
	background-repeat: no-repeat;
	height: 86px;
	width: 297px;
	position: relative;
	left: 703px;
	top: -50px;
}
.Top_contactdetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	position: relative;
	top: 25px;
	left: 40px;
	line-height: 20px;
}
.Top_contact_callus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FC3;
}
#intro_text {
	background-image: url(/images/index_04.png);
	height: 243px;
	width: 684px;
}
#Welcome_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 684px;
	line-height: 18px;
	color: #333; padding:20px;
}
.welcome_heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #069;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
#intro_recogn {
 	background-color:#FFF;
	height: auto;
	width: 714px;
}
#intro_recogn_crtn {
	height:165;
	width: 85px;
	background-image: url(/images/recog_carnt.png);
	background-repeat: no-repeat;
	background-position:100% 100%;
	margin-left:30px;
}
#sidebar {
	height: 205px;
	width: 286px;
	background-color:#fff;
}
#sidebar_content {
	margin-right: 10px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
	line-height: 16px;
	text-align: justify;
	padding-top: 20px;
}
.Side_heads {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #206889;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	line-height: 25px;
}
#Recog_text {
	width: 710px;
	background-color: #f2f2f2;
	position:relative;
	right:-20px;
	top:-20px;
}
#recog1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 500px;
	line-height: 18px;
	color: #333;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;	
	padding-bottom: 20px;	
	overflow: hidden;
}
.recognition {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #333;
}
#sidebar2 {
	height: 100%;
	width: 286px;
	background-color:#fff;
}
.cources {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 35px;
	color: #333; 
}
.Crc_lnk {
	display: inline;
}
.Crc_lnk a:link, .Crc_lnk a:visited {
	background-color: #369;
	color:#ffffff;
	padding:5px;
	text-decoration:none;
}

.Crc_lnk a:hover {
	background-color: #333;
	color:#fff;
	padding:5px;
	text-decoration:none;
}
.Course2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #369;
	text-align:center;
	line-height: 16px;
}
#navig {
	background-image: url(/images/index_02.png);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#fff;
	height: 45px;
	width: 1000px;
}
#navigation {
	float:right;
}
#navigation li {
	display: inline;
}

#navig_inside {
	background-color:#fff;
	height: 45px;
	width: 1000px;
}
#inside_page {
	width: 960px;
	height:100%;
	padding: 20px;
}
#page1 {
	width: 100%;
	height:100%;

}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 19px;
	color: #333;
	text-align: justify;
}
#Coloum2_a {
	float: left;
	width: 700px;
}
#Coloum2_b {
	float: right;
	width: 250px;
	padding-top: 25px;
}
.Signleft {
	float: left;
	width: 400px;
	padding-left: 150px;
}
.SignRight {
	float: right;
	width: 400px;
	text-align: center;
}

#footer {
	background-image: url(/images/footer_back.png);
	background-repeat: repeat-x;
	height: 37px;
	width: 1000px;
}
#footerleft {
	float: left;
	width: 450px;
	padding-left: 50px;
	padding-top:8px;
}
#footerright {
	float: right;
	width: 450px;
	padding-right: 50px;
	padding-top:8px;
	text-align:right;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
}
.hWords {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #09C;
	text-align: center;
}
#sec_nav {
	width: auto;
	border-radius: 10px;
	border: 1px solid #ccc;
	background-color: #efefef;
	float: right;
	text-align: center;
	padding-top: 5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 5px;
	margin-bottom:20px;
}
.sec_nav_text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3384C6;
}
#sep {
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin:0 auto;
	margin-bottom:30px;
	margin-top:30px;
}
#apparel {
	height: auto;
	width: 550px;
}
#apparel_right {
	width: 300px;
	float:right;
}

.apparel li {
	list-style-image:url(/images/arrow.png);
	line-height:25px
}
.clear {
	clear: both;
}
#banner {
	height: 270px;
	width: 1000px;
	background-image: url(/images/index_03.png);
}
#facil {
	height: auto;
	width: 900px;
}
#test {
	background-image:url(/images/images/index_08.png);
	height:30px;
}
